<?xml version="1.0" encoding="windows-1251"?>
<igr:CzpoFiles xmlns:igr="http://www.cbr.ru/igr/">
  <!--Программный продукт «Дельта»-->
  <igr:Item>
    <igr:Id>8f810b10-6407-0954-55ae-edc69883b0e7</igr:Id>
    <igr:PubDate>07.04.2026 09:54:55</igr:PubDate>
	<igr:Contacts>
	<igr:Contact>45svc_delta_help@cbr.ru</igr:Contact>
	</igr:Contacts>
	<igr:Version>2.51</igr:Version>
	<igr:Checksum>d2a2a3eeb232edfdc160040157fc534b3a07c24a46dfb001bd5108a95b27dc0f59588b67663c3416c25ec4a5ac6f862643e8fef33f6f263996f6edc69883b0e7</igr:Checksum>
	<igr:SectionName>DELTA_ROKO</igr:SectionName>
	<igr:ComponentName>Документация «Отчетность КО» (delta-ko-doc-2.51.zip)</igr:ComponentName>
    <igr:DescriptionName>В руководстве пользователя доработаны: &lt;br /&gt; 
 - отредактированы пп. 3.4.5, 4.1.2, 4.2.10, 4.3.3, 4.4.3, 5.5.3; рис. 106, 138; таблицы 15, Б.1; &lt;br /&gt; 
 - Приложение А: добавлены описания классификаторов для новой формы 303_OSS: EVENTS, FRMS_303, KR_CELKR, KR_OTN, KRCQUAL, KRISTPOG, KRFPOLZM, KRPERPLD, KRPERPLP, KRQPAYDB, KRVIDPRC, KRVIDUST. &lt;br /&gt;
	</igr:DescriptionName>
	<igr:SortOrder>4</igr:SortOrder>
    <igr:ComponentTag>delta-ko-doc</igr:ComponentTag>
	<igr:Hidden>false</igr:Hidden>
	<igr:FileLink>http://download.cbr.ru/delta-ko-doc-2.51--202604070954.zip</igr:FileLink>
  </igr:Item>
</igr:CzpoFiles>
